# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = kicad-library
pkgbase = kicad-library
xdata = pkgtype=split
pkgver = 9.0.7-1
pkgdesc = KiCad symbol, footprint and template libraries
url = http://kicad.org/
builddate = 1767316403
packager = George Rawlinson <grawlinson@archlinux.org>
size = 380848701
arch = any
license = CC-BY-SA-4.0
makedepend = git
makedepend = cmake
